This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
sfcfs-aix-5.1SP1RP2P1
Obsolete
The latest patch(es) : sfha-aix-5.1SP1RP4  sfha-aix71-5.1SP1PR1RP4 
Sign in if you want to rate this patch.

 Basic information
Release type: P-patch
Release date: 2012-02-09
OS update support: None
Technote: None
Documentation: None
Popularity: 1012 viewed    113 downloaded
Download size: 13.43 MB
Checksum: 3687014007

 Applies to one or more of the following products:
Storage Foundation 5.1SP1 On AIX 5.3
Storage Foundation 5.1SP1 On AIX 6.1
Storage Foundation 5.1SP1PR1 On AIX 7.1
Storage Foundation Cluster File System 5.1SP1 On AIX 5.3
Storage Foundation Cluster File System 5.1SP1 On AIX 6.1
Storage Foundation Cluster File System 5.1SP1PR1 On AIX 7.1
Storage Foundation for Oracle RAC 5.1SP1 On AIX 5.3
Storage Foundation for Oracle RAC 5.1SP1 On AIX 6.1
Storage Foundation for Oracle RAC 5.1SP1PR1 On AIX 7.1
Storage Foundation HA 5.1SP1 On AIX 5.3
Storage Foundation HA 5.1SP1 On AIX 6.1
Storage Foundation HA 5.1SP1PR1 On AIX 7.1

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-aix71-5.1SP1PR1RP4 2013-08-21
sfha-aix-5.1SP1RP4 2013-08-21
sfha-aix71-5.1SP1PR1RP3 (obsolete) 2012-10-02
sfha-aix-5.1SP1RP3 (obsolete) 2012-10-02

This patch supersedes the following patches: Release date
fs-aix-5.1SP1P1 (obsolete) 2010-11-11

This patch requires: Release date
sfha-aix-5.1SP1PR1RP2 (obsolete) 2011-09-28
sfha-aix-5.1SP1RP2 (obsolete) 2011-09-28

 Fixes the following incidents:
2586283

 Patch ID:
VRTSvxfs-05.01.0112.0100
VRTSodm-05.01.0112.0100
VRTSglm-05.01.0112.0100

 Readme file  [Save As...]
                          * * * READ ME * * *
 * * * Veritas Storage Foundation Cluster File System 5.1 SP1 RP2 * * *
                         * * * P-patch 1 * * *
                         Patch Date: 2012-02-08


This document provides the following information:

   * PATCH NAME
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Veritas Storage Foundation Cluster File System 5.1 SP1 RP2 P-patch 1


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSglm
VRTSodm
VRTSvxfs


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Veritas Storage Foundation for Oracle RAC 5.1 SP1
   * Veritas Storage Foundation Cluster File System 5.1 SP1
   * Veritas Storage Foundation 5.1 SP1
   * Veritas Storage Foundation High Availability 5.1 SP1


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
AIX 5.3
AIX 6.1
AIX 7.1


INCIDENTS FIXED BY THE PATCH
----------------------------
This patch fixes the following Symantec incidents:

Patch ID: 5.1.112.100

* 2586283 (Tracking ID: 2603511)

SYMPTOM:
On Systems with Oracle 11.2.0.3 or higher installed, database operations can 
fail with the following message is displayed in the system logs: "ODM ERROR 
V-41-4-1-105-22 Invalid argument"

DESCRIPTION:
A change in and Oracle API in 11.2.0.3 , Oracle Disk Manager (ODM) is unable to 
create a file due to a unrecognized f-mode.

RESOLUTION:
The code is modified to mask and take into consideration only the files which 
are known to ODM instead of failing the creation of the file.


INSTALLING THE PATCH
--------------------
If the currently installed VRTSodm is below 5.1.112.0  level, you
    must upgrade VRTSodm to 5.1.112.0 level before installing this patch.

    AIX maintenance levels and APARs can be downloaded from the
    IBM Web site:

        http://techsupport.services.ibm.com

    Install the VRTSodm.bff patch if VRTSodm is
    already installed at fileset level 5.1.112.0

    To apply the patch enter these commands:

        # cd <patch_location> 
        # installp -aXd VRTSodm VRTSodm

If the currently installed VRTSglm is below 5.1.112.0  level, you
    must upgrade VRTSglm to 5.1.112.0 level before installing this patch.

    AIX maintenance levels and APARs can be downloaded from the
    IBM Web site:

        http://techsupport.services.ibm.com


 Install the VRTSglm.bff patch if VRTSglm is
    already installed at fileset level 5.1.112.0

    To apply the patch enter these commands:

        # cd <patch_location> 
        # installp -aXd VRTSglm VRTSglm


REMOVING THE PATCH
------------------
# installp -r VRTSodm 5.1.112.1
# reboot

# installp -r VRTSglm 5.1.112.1
# reboot


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE



Read and accept Terms of Service